<div align="center">

  <div class="container-button-start">
    <button mat-stroked-button color="warn" (click)="new()">
      Create new game
    </button>

  </div>
  <div >



    <h1>Games </h1>

    


    <div id="game.id" *ngFor="let game of games; let i =index " >
    
      <mat-card>
      <span style="margin-right: 10px ;">{{game.player1}}</span> 
      <button mat-stroked-button color="accent"  (click)="join(game.id)">Join</button>
    </mat-card>
    </div>

  </div>
</div>